RubyGems Navigation menu

spree_sample 1.0.0

Required dependency for Spree

Versiones:

  1. 4.2.3.1 - May 05, 2021 (1000 KB)
  2. 4.2.3 - May 05, 2021 (1000 KB)
  3. 4.2.2 - April 26, 2021 (1000 KB)
  4. 4.2.1 - March 05, 2021 (1000 KB)
  5. 4.2.0 - February 25, 2021 (1000 KB)
  6. 1.0.0 - February 09, 2012 (800 KB)
Mostrar todas las versiones (280 total)

dependencias de Runtime (1):

  • spree_core = 1.0.0
  • Propietarios:

    Autores:

    • Sean Schofield

    SHA 256 checksum:

    098deb67b94424fb2e550e233a3efac78f3a643d9f0507bcad8e4ce3e0f834eb

    Total de descargas 1.215.913

    Para esta versión 5.431

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: >= 1.8.7

    Enlace: